Package ekiga: Information

Danger alert: Package removed from sisyphus repository

Removed in the task: #142305
Package removed: Alexey Shabalin
Deletion date: March 26, 2015
    Source package: ekiga
    Version: 4.0.2-alt0.git.ebfdaa06.1
    Build time:  Jan 15, 2015, 12:41 PM in the task #138334
    Report package bug
    License: GPL
    Summary: IP phone client with full SIP and H.323 support
    Description: 
    Ekiga is an IP phone client with full SIP and H.323 support.

    List of rpms provided by this srpm:
    ekiga (x86_64, i586)
    ekiga-debuginfo (x86_64, i586)
    ekiga-plugin-avahi (x86_64, i586)
    ekiga-plugin-avahi-debuginfo (x86_64, i586)
    ekiga-plugin-evolution (x86_64, i586)
    ekiga-plugin-evolution-debuginfo (x86_64, i586)
    ekiga-plugin-gstreamer (x86_64, i586)
    ekiga-plugin-gstreamer-debuginfo (x86_64, i586)
    ekiga-plugin-ldap (x86_64, i586)
    ekiga-plugin-ldap-debuginfo (x86_64, i586)
    ekiga-plugin-notify (x86_64, i586)
    ekiga-plugin-notify-debuginfo (x86_64, i586)
    ekiga-plugin-xcap (x86_64, i586)
    ekiga-plugin-xcap-debuginfo (x86_64, i586)
    ekiga-plugin-xmpp (x86_64, i586)
    ekiga-plugin-xmpp-debuginfo (x86_64, i586)
    ekiga-plugins (x86_64, i586)

    Maintainer: Ivan A. Melnikov


      1. libsasl2-devel
      2. boost-signals-devel
      3. libldap-devel
      4. pkgconfig(avahi-client) >= 0.6
      5. pkgconfig(avahi-glib) >= 0.6
      6. pkgconfig(dbus-1) >= 0.36
      7. pkgconfig(dbus-glib-1) >= 0.36
      8. pkgconfig(gconf-2.0) >= 2.6.0
      9. pkgconfig(glib-2.0) >= 2.24.0
      10. pkgconfig(gmodule-2.0)
      11. pkgconfig(gnome-icon-theme) >= 3.0.0
      12. pkgconfig(gobject-2.0)
      13. pkgconfig(gstreamer-app-0.10)
      14. pkgconfig(gstreamer-interfaces-0.10)
      15. pkgconfig(gstreamer-plugins-base-0.10) >= 0.10.21.3
      16. pkgconfig(gthread-2.0)
      17. pkgconfig(gtk+-2.0) >= 2.20.0
      18. gnome-doc-utils
      19. pkgconfig(libebook-1.2)
      20. /usr/bin/scrollkeeper-config
      21. pkgconfig(libnotify)
      22. pkgconfig(libsoup-2.4)
      23. pkgconfig(libxml-2.0)
      24. pkgconfig(loudmouth-1.0)
      25. pkgconfig(opal) >= 3.10.10
      26. pkgconfig(ptlib) >= 2.10.10
      27. pkgconfig(xv)
      28. libv4l-devel
      29. gcc-c++
      30. intltool

    Last changed


    Jan. 3, 2015 Ivan A. Melnikov 4.0.2-alt0.git.ebfdaa06.1
    - rebuild with boost 1.57.0;
    - fix header inclusion for new gcc.
    Oct. 4, 2013 Alexey Shabalin 4.0.2-alt0.git.ebfdaa06
    - upstream snapshot of branch v4_0 ebfdaa0690c2f65dfe90714b02ff4f9bc9a3fa6d
    - rebuild with new libedataserver
    March 31, 2013 Yuri N. Sedunov 4.0.1-alt2
    - rebuild against new e-d-s-3.8